
.xxtop2 .tlt{ width:730px; margin:0px auto; height:67px; line-height:67px; background:url(//image.jianke.com/jk2016/images/xxtop2_tlt.gif);}
.xxtop2 .tlt span{ width:138px; height:67px; margin:0px auto; display:block; background:#eeeeee; text-align:center; color:#3c3c3c; font-size:24px; font-weight:bold;}
.xxtop2 ul li .p1{ position:absolute; width:57px; height:50px; display:block; z-index:20; top:0px; left:18px;}
.xxtop2 ul li .p2{width:200px; height:200px;margin:9px auto 0;}
#tb13{_margin-top:-20px;}
#tb13 img:last-child{padding-bottom:20px;}
#tb13 img{*padding-bottom:expression(this.nextSibling==null?"20px":"0");_padding-bottom:expression(this.nextSibling==null?"-10px":"0");}
.decora_box textarea,.decora_box textarea p{padding:0;margin:0;line-height: 0px;font-size: 0px}

.xx_jkcn{ width:100%; overflow:hidden; padding-bottom:20px;}
.jkcn_tlt{ width:100%; height:30px; background:#4981c8; text-indent:20px; color:#fff; float:left; font-size:14px;}
.xx_jkcn ul{ width:748px; border:1px solid #dddddd; border-top:none; height:310px; float:left; overflow:hidden;}
.xx_jkcn ul li{ width:374px; float:left; *width:373px; overflow:hidden; display:inline;}
.xx_jkcn ul li span{ font-size:16px; color:#4981c8; font-weight:bold; font-family:'microsoft yahei'; float:left; margin-left:106px; display:inline; width:300px; margin-top:50px; line-height:16px;}
.xx_jkcn ul li p{ width:233px; line-height:19px; color:#666666; font-family: 'microsoft yahei';float:left; margin-left:106px; display:inline; margin-top:10px;}
.xx_jkcn ul .cn1{ background:url(//image.jianke.com/jk2016/images/jkcn1.gif) no-repeat 47px 50px;}
.xx_jkcn ul .cn3{ background:url(//image.jianke.com/jk2016/images/jkcn3.gif) no-repeat 47px 50px;}
.xx_jkcn ul .cn2{ background:url(//image.jianke.com/jk2016/images/jkcn2.gif) no-repeat 40px 50px;}
.xx_jkcn ul .cn2 span{ margin-left:100px;}
.xx_jkcn ul .cn2 p{margin-left:100px;}
.xx_jkcn ul .cn4{ background:url(//image.jianke.com/jk2016/images/jkcn4.gif) no-repeat 40px 50px;}
.xx_jkcn ul .cn4 span{ margin-left:100px;}
.xx_jkcn ul .cn4 p{margin-left:100px;}